html,body{
height:100%;
margin:0px;
padding: 0px;
background-image: url(../images/bg_all.gif);
font-size: 11px;
font-family: tahoma;
}

table{
border:0px;
border-collapse: collapse;
padding: 0px;
}

td{
padding: 0px;font-family: Tahoma;	font-size: 11px;	color: #4c4c4c;
}
td a{
	font-family: Tahoma;	font-size: 11px;	color: #954257;	text-decoration: underline;
}
td a:hover{
	font-family: Tahoma;	font-size: 11px;	color: #4c4c4c;	text-decoration: none;
}
img{
padding: 0px;
margin: 0px;
border: 0px;
}

.kleinadvert{
font-size: 10px; color: #4c4c4c;}

a.kleinadvert:hover{
font-size: 10px;}

a.kleinadvert{color: #4c4c4c;}


.partner_links{	font-family:Trebuchet MS; color: #0076ff; text-decoration: none;}

/*=================*/
#up{
background-image: url(../images/bg_up_1.gif);width: 100%;
background-position: top;
background-repeat: repeat-x;
}
#up_1{ height: 133px;width: 995px; }
#up_1_0{ background-image: url(../images/bg_up_1_0.gif);height: 133px;width: 409px; }
#up_1_1{ width: 334px; }
#up_1_2{ background-image: url(../images/bg_up_1_1.gif); height: 133px; width: 215px; }
#up_1_3{ width: 37px; }
.up_2_2{ background-image: url(../images/bg_up_1_3.gif); height: 57px; text-align: left; }
.up_2_2 a{ font-family: Tahoma; color:#c9e7ff; font-size: 14px; text-decoration: underline; }
.up_2_2 a:hover{ font-family: Tahoma; color:#fff; font-size: 14px; text-decoration: none; }

/*=================*/
.login_links {	font-family: Tahoma;	font-size: 12px;	color: #333333;}
.login_links a{	font-family: Tahoma;	font-size: 12px;	color: #333333;	text-decoration: underline;}
.login_links a:hover{	font-family: Tahoma;	font-size: 12px;	color: #333333;	text-decoration: none;}
/*=================*/
.input_login{	background-image: url(../images/bg_login_5.gif);height: 19px;width: 182px;	border: 1px #888 solid;}
/*=================*/
#left_up{background-image: url(../images/bg_center_left_2.gif);width: 37px;height: 29px;}
#right_up{background-image: url(../images/bg_center_right_2.gif);width: 18px;height: 25px;}
/*=================*/
#down{background-image: url(../images/bg_down_1.gif);width: 100%;height: 128px;}
.down {	font-family: Tahoma;	font-size: 11px;	color: #333333;}
.down a{	font-family: Tahoma;	font-size: 11px;	color: #003576;	text-decoration: underline;}
.down a:hover{	font-family: Tahoma;	font-size: 11px;	color: #333333;	text-decoration: none;}
/*=================*/
.back_all{background-image: url(../images/bg_all_block.gif);background-position: top;background-repeat: repeat-x;}
/*=================*/
.vote_name{background-image: url(../images/bg_vote.gif);width: 67px;height: 23px;}
.vote_1{	text-align: left;	font-family: Tahoma;	font-size: 14px;	color: #333333;	font-weight: bold;}
/*=================*/
.partner_name{background-image: url(../images/bg_partner.gif);width: 106px;height: 23px;}
/*=================*/
.block_up_center_2{	width: 573px; background-image: url(../images/bg_block_up_2.gif);}
.up_block{ width: 573px; height: 26px;}
/*=================*/
.name_{	width: 473px; height: 26px; text-align: left; vertical-align: top; padding-left: 9px; font-family:Trebuchet MS; font-size: 18px; color: #0076ff; text-decoration: none;}

h1 {font-family:Trebuchet MS; font-size: 16px; color: #0076ff; text-decoration: none;}

.name_ a{font-family:Trebuchet MS; font-size: 18px; color: #0076ff; text-decoration: underline;}
.name_ a:hover{font-family:Trebuchet MS; font-size: 18px; color: #555555; text-decoration: none;}
/*=================*/
.up_block_all{	width: 573px; height: 26px; text-align: left; vertical-align: top; padding-left: 9px; font-family:Trebuchet MS; font-size: 18px; color: #0076ff; text-decoration: none;}
.up_block_all_ a{font-family:Trebuchet MS; font-size: 18px; color: #0076ff; text-decoration: none;}
.up_block_all_ a:hover{font-family:Trebuchet MS; font-size: 18px; color: #555555; text-decoration: none;}
/*=================*/
.razdel_{	width: 100px; height: 26px; text-align: right; padding-right: 9px; font-family:Trebuchet MS; font-size: 12px; color: #0076ff; text-decoration: none;}
.razdel_ a{	font-family:Trebuchet MS; font-size: 12px; color: #0076ff; text-decoration: underline;}
.razdel_ a:hover {	font-family:Trebuchet MS; font-size: 12px; color: #555; text-decoration: none;}
/*=================*/
.line_block{ width: 573px; height: 10px; background-image: url(../images/bg_block_up_line.gif); background-position: top; background-repeat: repeat-x;}
.line_block_2{ width: 573px; height: 10px; background-image: url(../images/bg_block_up_line.gif); background-position: bottom; background-repeat: repeat-x;}
/*=================*/
.block_center{ width: 573px; padding-left: 11px; padding-right: 11px; font-family: tahoma; font-size: 12px; color: #333;}
.block_center a{ font-family: tahoma; font-size: 12px; color: #0076ff; text-decoration: underline;}
.block_center a:hover{ font-family: tahoma; font-size: 12px; color: #555; text-decoration: underline;}
/*=================*/
.fotter_1{width: 4px;}
.fotter_2{ width: 100px; height: 33px; background-image: url(../images/bg_block_up_4.gif); padding-left: 5px;}
.fotter_3{ width: 235px; height: 33px; background-image: url(../images/bg_block_up_4.gif); text-align: left; font-family: Trebuchet MS; font-size: 12px; color: #888;}
.fotter_3 a{ font-family: Trebuchet MS; font-size: 12px; color: #0076ff; text-decoration: underline;}
.fotter_3 a:hover{ font-family: Trebuchet MS; font-size: 12px; color: #888; text-decoration: underline;}
.fotter_4{width: 18px; background-image: url(../images/bg_block_up_4.gif);}
.fotter_5{ width: 210px; height: 33px; background-image: url(../images/bg_block_up_4.gif); text-align: left; font-family: Trebuchet MS; font-size: 12px; color: #888;}
.fotter_5 a{ font-family: Trebuchet MS; font-size: 12px; color: #0076ff; text-decoration: underline;}
.fotter_5 a:hover{ font-family: Trebuchet MS; font-size: 12px; color: #888; text-decoration: none;}
/*=================*/
.category {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-top: 15px;
}
.category a {
	color: #4b719e;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
	}
.speedbar {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-left: 6px;
}
.speedbar a {
	color: #4b719e;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
	}

.slink {
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #E34000;
	text-decoration:none;
	}

.slink a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.copy {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;
}
.skin {
	font-size: 11px;
	font-family: tahoma;
	padding-left: 60px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
	color: #727272;
	text-decoration:none;
	}

.copy a:hover {
	color: #727272;
	text-decoration: underline;
	}
.ltitle {
	color: #E34000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.ntitle {
	color: #888888;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.ntitle a {
	color: #4b719e;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
	}
.ctitle {
	color: #888888;
	font-size: 12px;
	font-family: tahoma;
	padding-left: 6px;
	padding-top:  18px;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}
.news {
	FONT: 10pt Verdana; 
	text-align:justify;
}
.news a {
	color: #4b719e;
	text-decoration:none;
}
.news a:hover {
	text-decoration: underline;
	}
.userstop {
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}





ul#tree{
  padding:0px;
  margin:0;
	}
ul#tree *{
  margin:0;
  padding:0;
  }
ul#tree a{
	color:#0076ff;
	font-size:2em;
	text-decoration:none;
	}
ul#tree li .open a{
  font-weight:bold;
	text-decoration:none;
	}
ul#tree li .closed a,ul#tree li .open li a{
  font-weight:normal;
	text-decoration:underline;
	}
ul#tree li li a{
	font-size:1.09em;
	color:#333333;
	text-decoration:underline;
	}
ul#tree li li li a{
	font-size:.92em;

	}
ul#tree li.open li li a{
	color:#0076ff;
	}

#tree .closed ul, #tree .closed-last ul{
	display: none;
	}

ul#tree li{
	list-style:none;
	padding-bottom:10px;
	}
ul#tree li li{
  padding-left:34px;
  padding-bottom:2px;
	}

ul#tree .whis-icon{
  background-repeat:no-repeat;
  background-position:4px 0;
  padding-top:1px;
  padding-bottom:3px;
  margin-bottom:3px;
  }
ul#tree .whis-icon.type-1{
  background-image:url(../images/1.gif);
  }
ul#tree .whis-icon.type-2{
  background-image:url(../images/2.gif);
  }
ul#tree .whis-icon.type-3{
  background-image:url(../images/3.gif);
  }

/* ÑÎÎÁÙÅÍÈÅ ÎÁ ÎØÈÁÊÅ */
.se_info {
	color: #323232;
	font-weight: bold;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	line-height: 20px;
	background: #FAFAFA url(../images/se_bullet.gif) left center no-repeat;
	padding-left: 25px;
	font-size: 10pt;
}
.se_input {
	border: 1px solid #CECECE;
	width: 250px;
	background-color: #FAFAFA;
}
.se_text {
	border: 1px solid #CECECE;
	width: 500px;
	background-color: #FAFAFA;
}
.se_button {
	border: 1px solid #CECECE;
	border-right: 2px solid #CECECE;
	border-bottom: 2px solid #CECECE;
	background-color: #FAFAFA;
	font-weight: bold;
	font-size: 9pt;
	margin-top: 3px;
}
/* ÑÎÎÁÙÅÍÈÅ ÎÁ ÎØÈÁÊÅ ^^*/